.family-header {
	height:800px;
	max-height:50vh;
	width:100%;
}

.family-header > .img {
	height:100%;
	width:100%;
	background-position:center;
	background-size:cover;
}

.family-descriptive {
	margin-top:2rem;
	color:#464646;
}


/* none of this, images with white backgrounds make this ugly!!!
.category-parent .family:hover {background-color:inherit;}

.category-parent .family .family-img {
	min-height:300px;
	transition: 0.3s background-color;
}

.category-parent .family .family-img:hover {
	background-color:#ebebeb;
}
*/
.category-parent .family .family-img {min-height:300px;}

.category-parent .family .family-img .other-imgs {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	width:100%;
	min-height:30px;
/* 	max-height:70px; */
	overflow:hidden;
	margin-top:0.5rem;
/* 	margin-bottom:1rem; */
}

.category-parent .family .family-img .other-imgs img {
	height:40px;
	width:auto;
	margin: 2.5px;
}

.category-parent .family .family-img h5 {
	color:#464646;
	font-size: 1rem;
	margin-top:6px;
	font-weight: 400;
}

.category-parent .family .family-img .other-imgs img:nth-child(n+7) {display:none;}

.category-parent .family .specs .features > span {
	display:block;
	color:#f29900;
	font-family:Poppins,san-serif;
	font-weight:bold;
	font-size:22px;
}

